# Uses of Interface
org.eclipse.birt.chart.ui.swt.interfaces.ISeriesButtonEntry

## Uses of ISeriesButtonEntry in org.eclipse.birt.chart.ui.swt.interfaces

Methods in org.eclipse.birt.chart.ui.swt.interfaces that return types with arguments of type ISeriesButtonEntry
Modifier and Type
Method
Description
`List<ISeriesButtonEntry>`
ISeriesUIProvider.`getCustomButtons(org.eclipse.birt.chart.ui.swt.wizard.ChartWizardContext context, org.eclipse.birt.chart.model.data.SeriesDefinition sd)`
Gets custom buttons to add after built-in buttons.